<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
<h:body>
    <h:form>
        <h:panelGrid columns="2">
            <f:facet name = "header">
                <h:outputText value = "My Money Hole"/>
            </f:facet>
            <h:outputLabel value = "Username" />
            <h:inputText id="username" value="#{user.username}"/>
            <h:outputLabel value = "Password" />
            <h:inputSecret id="password" value="#{user.password}"/>
            <h:commandButton action="dashboard" value="Login"/>
        </h:panelGrid>
    </h:form>
</h:body>
</html>
